| API Docs for SAX and DOM |

Main Page | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# XSTypeDefinition.hpp File Reference

Include dependency graph for XSTypeDefinition.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | XSTYPEDEFINITION_HPP

## Define Documentation

#define XSTYPEDEFINITION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.